Subject: Feed
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Sun, 04 Sep 2011 03:16:29 +0200

Noch ein kurzer Zwischenruf: Es gibt wieder einen Feed zu meinem
Geschreibsel. Atom halte ich zwar fuer das bessere Format, aber
da ich Feeds sowieso fuer kaputt halte, ist RSS und seine sehr
lasche Standardisierung einfach schneller und unkomplizierter:

https://www.entropia.de/~krt/feed.rss